@charset "utf-8";

/*●●●●●●●●●●●●●●●●●●●●●●●●   隱藏內容   ●●●●●●●●●●●●●●●●●●●●●●●●*/
.box_link{display:none;}
.tp_links{display:none;}
.path p, .path p a { display: none;}

/*●●●●●●●●●●●●●●●●●●●●●●●●   大範圍設定   ●●●●●●●●●●●●●●●●●●●●●●●●*/
*{letter-spacing: .1rem;}
*{font-family: /*"Kosugi Maru", sans-serif;*/}
:root{
	/*顏色*/
	
	--ColorMain:#65ab7e /*綠*/;
	--ColorMain2:#eec95e /*黃*/;
	
	
	
	--ColorSub:#f2f2f2 /*淺灰*/;
	--ColorSub2:#78503d/*咖*/;
	--ColorSub3:#626952/*綠*/;
	--ColorSub3:#F6F3EE/*灰*/;
	
	--textColor: #333333; /*文字*/
	
	/* 字型 */
	--ffmain: "微軟正黑體"; --ffsub:"Noto Sans TC", sans-serif;
}

#content_main, #content { margin-top: 0;background-color: #fff;
    background-image: linear-gradient(to right, #f4f1eb 1px, transparent 1px), linear-gradient(to bottom, #f4f1eb 1px, transparent 1px);
    background-size: 10px 10px;}
@media screen and (max-width: 1024px){}  
@media screen and (max-width: 768px) {}         
@media screen and (max-width: 450px) {}

/*●●●●●●●●●●●●●●●●●●●●●●●●   浮動按鈕   ●●●●●●●●●●●●●●●●●●●●●●●●*/
.info_fix_links{ display:block !important;}/*保持展開*/
.info_fix>span { display: none;}/*隱藏展開鈕*/
.linksBtn, .info_fix:hover>.linksBtn{ background: #de8c66;}

.info_fix_links a { opacity: 0.8;border: 5px #ffffff4a solid;}
.info_fix_links a:hover { opacity: 1;animation: move2 2s; animation-timing-function: ease-out;}

.info_fix_links a, .info_fix_links a:hover {background:var(--ColorMain);}
.info_fix_links a:nth-of-type(even), .info_fix_links a:nth-of-type(even):hover {  background:var(--ColorMain2);}

@keyframes move2{	0%{transform: rotateY(0deg);} 100%{transform:  rotateY(360deg);}}

/*●●●●●●●●●●●●●●●●●●●●●●●●   header   ●●●●●●●●●●●●●●●●●●●●●●●●*/


/**************************LOGO*************************************/
.navigation { grid-template-columns: 300px 1fr;}

.nav-header { max-width: fit-content; padding: 0;margin-bottom: 5px;}
.nav-brand, .nav-brand img { width: 100%; display: block; transition: all ease 0.3s; display: flex; justify-content: flex-end;}

.header_area .nav-brand img { filter: contrast(0) brightness(100);}
.header_area.sticky .nav-brand img {  filter: none;}

/*Header/＝＝＝＝＝*/
.header_area {  position: fixed;background: linear-gradient(180deg, black, transparent);    padding: 20px 0 15px;}
.header_area.sticky {  background: transparent;}
.main_header_area{background: transparent;}
/*選單最大寬度設定*/
.main_header_area .container {max-width: 96%;width: 1023px;}

.header_area.sticky .main_header_area:after{height: 100%; background: #ffffffe8;}
.main_header_area:after {
    content: "";
    width: 100%;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
    background: rgb(0 0 0 / 75%);
    /*border-bottom: 2px solid #fff;*/
    transition: all .5s;
    transition-timing-function: ease-in;
}

/*第一層*/
.stellarnav > ul > li > a{transition:all 0.3s;color: #ffffff;border-left:1px solid white;padding-left: 17px;}
.stellarnav > ul > li:nth-child(2) > a, .sticky .stellarnav > ul > li:nth-child(2) > a{border-left:none;}

.sticky .stellarnav > ul > li > a { border-left: 1px solid #c4c4c4; color: #333;}

.stellarnav > ul > li.has-sub > a, .stellarnav > ul > li:nth-of-type(3) > a, .stellarnav > ul > li:nth-of-type(4) > a{padding-right: 17px !important;}

.stellarnav li.has-sub > a:after{border-top:6px solid var(--ColorMain2);}
.stellarnav > ul > li:hover > a{color: var(--ColorMain);}

.stellarnav > ul > li > a b {  font-weight: bold;}
/*第二層*/
.stellarnav li li > a , .stellarnav li li.has-sub > a{ color: #323232; padding: 7px 5px; transition: all 0.3s;border-left:1px solid transparent;}
.stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{color: white;/*	padding-left:10px;border-color:#0d3766 ;*/}
.stellarnav ul ul{    background: #ffffffd1;}
.stellarnav li li:hover {background:var(--ColorMain);}
.stellarnav li li {background: white;}
/*SubMenu*/
.shop_search_btn {    background: #0d3766;}
.tp_links a{transition:all 0.3s;}
.tp_links a:hover {    color: #0d3766;}
.me_tp_features {  display: none;}

@media screen and (max-width: 1024px) {
.nav-brand, .nav-brand img { width: 300px;}
.sticky .nav-brand, .sticky .nav-brand img {/* width: 170px;*/}
	
.me_tp_features {    margin: 0;}
.nav-header {  margin: 20px 0;}
.header_area {  padding: 0;}
.stellarnav { margin-bottom: 1%;}

}

@media screen and (max-width: 768px) {
.main_header_area .container { padding: 0 2% 1%;}
	
.stellarnav.mobile > ul > li > a, .stellarnav>ul>li>a, .stellarnav>ul>li.has-sub>a:not(.dd-toggle)
 { padding: 13px 43px 15px 25px; text-shadow: none; font-weight: 800; line-height: 150%;}

.stellarnav.mobile > ul > li > a{color: #4b4b4b;}
.stellarnav.mobile ul ul { padding: 0 60px 14px 30px;}
.stellarnav li li { background: #f0f0f0; border: none; padding: 5px 10px;}

/*menu*/
.stellarnav .menu-toggle {  padding: 19px 0; }
.stellarnav .menu-toggle:after { color: white;font-size: 8px; margin-top: 5px;}
.stellarnav .menu-toggle span.bars span { background: white;}

.sticky .stellarnav .menu-toggle:after { color: #282828;}
.sticky .stellarnav .menu-toggle span.bars span { background: var(--ColorMain);}


/*close*/
.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu { background: #ffffff61;}
.stellarnav .icon-close { margin-right: 5px;}
	
/*+*/
.stellarnav a.dd-toggle .icon-plus { display: inline-block;}
.stellarnav>ul>li>a.dd-toggle:before {content: "";}
.stellarnav.mobile > ul > li > a.dd-toggle { padding: 10px 0;}

.stellarnav a.dd-toggle .icon-plus:before, .stellarnav a.dd-toggle .icon-plus:after { border-bottom: solid 3px var(--ColorMain2);}

/*底色*/
.stellarnav.mobile.right > ul, .stellarnav.mobile.left > ul{max-width: 330px;}

.stellarnav.mobile ul, .sticky .stellarnav ul, .stellarnav.mobile.right > ul, .stellarnav.mobile.left > ul,
.sticky .stellarnav.mobile.right > ul, .sticky .stellarnav.mobile.left > ul { background: #fffffff5; backdrop-filter: saturate(93%) blur(3px);}

.stellarnav.mobile li.open { padding: 0;}
.stellarnav.mobile > ul > li {margin: 20px 0 10px; padding-bottom: 13px;}
.stellarnav>ul>li>ul { left: 0;}
.stellarnav.mobile li.open { background: transparent;}
.sticky .stellarnav ul {  margin: 0;}

/*文字*/
.stellarnav>ul>li>a, .stellarnav>ul>li.has-sub>a:not(.dd-toggle),
.sticky .stellarnav>ul>li>a, .sticky .stellarnav>ul>li.has-sub>a:not(.dd-toggle) { text-shadow: none; font-weight: 800;border: none;}
.stellarnav>ul>li>ul, .sticky .stellarnav>ul>li>ul { bottom: auto; transform: none;}
.stellarnav.mobile li a {  border-bottom: none;}

}
@media screen and (max-width: 570px) {
.stellarnav .menu-toggle { padding: 10px 0;}
.nav-brand, .nav-brand img, .sticky .nav-brand, .sticky .nav-brand img {width: 200px;}
.nav-header {    margin: 15px 0;}

}


/*●●●●●●●●●●●●●●●●●●●●●●●●   footer   ●●●●●●●●●●●●●●●●●●●●●●●●*/
.footer { background: var(--ColorSub);padding: 0;}

.footer .center {max-width: 90%; width: 900px;}

/*LOGO*/
.footer_logo{    margin: auto;}
/*聯絡資料*/
.footer_info {display: flex; flex-direction: column; grid-gap: 10px;padding: 30px 0 0;}
.footer_info ul{display: flex; flex-direction: column; align-items: center;}

.footer_info li {display: flex; flex-wrap: wrap; justify-content: center;text-align: center; gap: 0 15px;padding: 5px;}
.footer_info li:nth-child(1){}
.footer_info li:nth-child(2){}
.footer_info li+li { margin-top: 0;}

.footer_info li p, .footer_info li p a{ color:var(--textColor); font-size: 13px; letter-spacing: 1px;}

.footer_info li p {display: flex;}
.footer_info li p:after { content: '●'; color: var(--ColorMain); font-size: 10px; margin-right: 3px; order: 1;}
.footer_info li p:before {order: 2;}
.footer_info li p a{order: 3;}

.footer_info li p:nth-of-type(even):after{color: var(--ColorMain2);}

/*資料修改*/
.footer_info li p.fax:before { content: '食品業者字號：';}
.footer_info li p.add2:before { content: '營業時間：';}

/*按鈕*/
.footer_menu a{background: white; color: var(--textColor);font-size: 12px;padding: 6px 8px;position: relative;z-index: 0; margin: 5px 0;width: 130px;}

.footer_menu a:first-child{display: none;}
.footer_menu a:before{content: "";width: 100%; height: 0; position: absolute; top: 0; left: 0; transition: all .5s; background: var(--ColorMain2);z-index: -1;}
.footer_menu a:nth-of-type(even):before{background: var(--ColorMain);}

.footer_menu a:hover {background: transparent;}
.footer_menu a:hover:before{bottom: 0; top: auto; height: 100%;transition: all .5s;}

/*copy*/
.copy {padding: 8px 0 10px; margin-top: 5px;background: transparent; border-top: 1px solid #dbdbdb;}
.copy, .copy a{color: #8b8b8b;letter-spacing: 0;}

/*#to_top*/
#to_top { border: 1px solid #ffffff33; background: #474747; box-shadow: none; border-radius: 0; color: #ffffff;bottom: 0;left: 0;}
#to_top i:before, #to_top i:after { background: #ffffff;}

/*#bottom_menu*/
#bottom_menu{/*display:none;*/background: #454545; box-shadow: none;}

#bottom_menu li { border-right: 1px solid #ffffff;}
#bottom_menu li a {  padding: 11px 5px 4px;}
#bottom_menu li:nth-of-type(3) a{background: linear-gradient(312deg, var(--ColorMain), var(--ColorMain2));}
#bottom_menu li a i { color: #878787;}
#bottom_menu li:nth-of-type(3) a i { color: white;}
#bottom_menu li a em {color: white;}

@media screen and (max-width: 768px) {
	.footer { padding: 0 0 55px;}
    #to_top { bottom: 66px; }
	.footer_info li {  justify-content: flex-start;}
	.footer_info li:nth-child(2) { text-align: left;}

	
    .footer_info li p a {  text-align: left;}
	.footer_menu a {}
	
	
}
@media screen and (max-width: 500px) {

}
@media screen and (max-width: 382px) {
	.footer_info li p.add2:before {  width: 95px;}

}
/**********************************************************************************************/
/*●●●●●●●●●●●●●●●●●●●●●●●●   大圖設定   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○//*首頁大圖*/
/*○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○//*首頁大圖*/
.bannerindex { position:static; height:auto;}
.bannerindex .swiper-banner { position:static; margin:0; height:auto;} 
.bannerindex .swiper-slide img { height:auto;}

/*共用*/
.bannerindex:before {
    content: "";
    width: 100%;
    height: 10vw;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    mix-blend-mode: hard-light;
}
.bannerindex .swiper-banner:before, .bannerindex .swiper-banner:after{
    content: " ";
    position: absolute;
    z-index: 999;
    pointer-events: none;
    transition-duration: 2s;
    transition-timing-function: linear;
}/*
.bannerindex .swiper-banner:before {
    width: 100%;
    background: url(https://pic03.eapple.com.tw/fmcyumi/cover.png);
    background-size: contain;
    height: 116%;
    background-repeat: repeat-x;z-index: 10;
    animation: anime_wave01 100s linear 0s infinite alternate;
}
@keyframes anime_wave01 { from { background-position: 0 0;} to { background-position: -2000px 0;}}

/*各別*/
.bannerindex .swiper-slide{position: relative;}
.bannerindex .swiper-slide:before, .bannerindex .swiper-slide:after {
    content: "";
    position: absolute;
    z-index: 999;
    pointer-events: none;
    transition-duration: 2s;
    transition-timing-function: linear;
}
.bannerindex .swiper-slide.swiper-slide-active:nth-child(1):before,
.bannerindex .swiper-slide.swiper-slide-active:nth-child(1):after,
.bannerindex .swiper-slide.swiper-slide-active:nth-child(2):before,
.bannerindex .swiper-slide.swiper-slide-active:nth-child(2):after {
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
	top: 0;
    background-size: contain;
    position: absolute;
    z-index: 101;
	
}
.bannerindex .swiper-slide.swiper-slide-active:nth-child(1):before{
    background-image: url(https://pic03.eapple.com.tw/fmcyumi/BNA1.png);animation: fade_in 4s ease;}
.bannerindex .swiper-slide.swiper-slide-active:nth-child(1):after{
    background-image: url(https://pic03.eapple.com.tw/fmcyumi/BNA2.png);animation: center_pop 2s ease;}

.bannerindex .swiper-slide.swiper-slide-active:nth-child(2):before { 
    background-image: url(https://pic03.eapple.com.tw/fmcyumi/BNB1.png);animation: fade_in 4s ease;}
.bannerindex .swiper-slide.swiper-slide-active:nth-child(2):after{   
    background-image: url(https://pic03.eapple.com.tw/fmcyumi/BNB2.png);animation: center_pop 2s ease;}

@keyframes center_pop {
  0% { opacity: 0; transform: scale(1, 0);}
100% { opacity: 1; transform: scale(1, 1);} 
}

@keyframes fade_in {
 0% { opacity: 0;}
 70% { opacity: 1;}
 80% { opacity: 0;}
 90% { opacity: 1;}
 100% { opacity: 1;}
}



/*○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○//*內頁大圖*/
.banner{background-image: url(https://pic03.eapple.com.tw/fmcyumi/ban.jpg); background-repeat: repeat;background-size: cover;
        padding: 5% 5% 0; height: 20vw; justify-content: flex-end;/*background: var(--ColorSub);*/}
.banner h5 {color: var(--ColorMain2); margin-top: 2vw; font-size: 22px; text-align: right;}
.banner h5:before{content: "FMC-YUMI";font-family: 'anton'; letter-spacing: 5px;font-weight: normal;
                  display: block; font-size: 30px; color: var(--ColorMain);}
				  
.services_page .banner.banB h5:before{content: "SERVICE";}
.banner.banF h5:before{content: "MODEL";}
.banner.banblog h5:before{content: "SHARE";}
.banner.banC h5:before{content: "FORM";}

@media screen and (max-width: 1024px) {
.bannerindex {}

}

@media screen and (max-width: 768px) {
.bannerindex { padding:0;}
}
@media screen and (max-width: 600px) {
.bannerindex::after {  left: 40%;}
}

/*●●●●●●●●●●●●●●●●●●●●●●●●   查看更多按鈕   ●●●●●●●●●●●●●●●●●●●●●●●●*/
.animated-arrow {border-radius: 20px;background: unset;transition:.3s;position:relative;overflow:hidden;
    color: #fff; background: #e6e6e6;font-size: 14px;height: 40px; line-height: 40px; margin-top: 2%;}

.animated-arrow b, .animated-arrow i{position:relative; z-index:99;}
.animated-arrow b{ font-weight: normal;}
.animated-arrow::after { background: var(--ColorMain); content:"";position:absolute;width:0px;height:100%;top:0px;left:0px;transition:.5s;}
.animated-arrow:hover {	color: #fff;}
.animated-arrow:hover::after {	width:100%;}

/*●●●●●●●●●●●●●●●●●●●●●●●●   首頁顯示功能   ●●●●●●●●●●●●●●●●●●●●●●●●*/

/*英文*/
.module_i_news .title_i_box h4:before, .i_prod_tit span:before
{content: "NEWS";letter-spacing: 0;display: block;font-size: 30px;color: #d5d5d5;font-weight: 100;}


/*中文*/
.module_i_news .title_i_box h4, .i_prod_tit span { font-size: 20px; font-weight: bold;}

/*底色*/
.module_i_news, .prod_part {  background: #ededed;padding: 5% !important;}

/*內頁下方相關*/
.prod_related, .news_related { background: #e1e1e1;}
.prod_related h6 span:before, .news_related h6 span:before { color: #ffffff;}
.lastPage { background: var(--ColorMain); border-radius: 0;}

/*●●●●●●●●●●●●●●●●●●●●●●●●   文章(最新消息)   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*首頁顯示*/

.module_i_news ul { grid-template-columns: 1fr; grid-gap: 5px;}
.i_blog_le {  aspect-ratio: 3 / 2;}
.module_i_news_list{ padding: 0;}
.i_blog_ri h5 { font-weight: bold; font-size: 18px; color: #353535;}
.module_i_news li a {  grid-gap: 25px;}	

/*側邊欄位*/
.blog_le .accordion, .blog_search input[type=search] {  border-radius: 0;}

/*文章首頁*/
h5.blog_le_t {display:none;}
.subbox_item a:after, .module_i_news li a:after { background: #65ab7e66;border:none;}
.subbox_item a:before, .module_i_news li a:before {color: #ffffff; background: var(--ColorMain2); padding: 10px;}
.subbox_item a, .module_i_news li a { background: #fff;border: 1px solid #787878;}
.blog_list_ri, .i_blog_ri {  padding: 0 15px 15px;}
.subbox_item a { grid-template-columns: 1fr;grid-gap: 15px;}
.blog_subbox { grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));  grid-gap: 10px;}
.blog_list_ri h5 { font-size: 18px;}
.blog_page h4.blog_category_title { display: none;}
.news_related_list li a{padding: 0;}
.news_related_list li a p { padding: 10px;}
	
/*內頁*/
.blog_back a.article_btn_back{ background: var(--ColorMain);}
.blog_shareData { justify-content: flex-end;}
h4.blog_category_title {  margin-bottom: 0;}
.blog_shareData {  justify-content: flex-end; border-bottom: 1px solid gray; padding-bottom: 20px;}


@media screen and (max-width: 768px) {
.module_i_news li a {grid-template-columns: 200px 1fr; grid-gap: 15px;}

}
@media screen and (max-width: 425px) {
.module_i_news li a {grid-template-columns: 100px 1fr;}
.i_blog_le { aspect-ratio: 2 / 3;}

}



/*●●●●●●●●●●●●●●●●●●●●●●●●   車款介紹(購物車)   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*首頁顯示*/

/*分類*/
.product_menu_list { margin-bottom: 50px;}
.product_menu_list>ul{display:flex;justify-content: center;gap: 10px;flex-wrap: wrap;}
.product-layer-two li.active a, .product-layer-two li:hover a {  border: 1px solid var(--ColorMain); background: white;}
.product-layer-two li a { border-radius: 100px; padding: 10px 25px;}

/*單品*/
.products-list { grid-template-columns: 1fr 1fr;}
.products-list .pic{grid-row: span 3;aspect-ratio: 3 / 2;}
.products-list .name {font-size: 20px; font-weight: bold; height: auto;color: var(--textColor);}

.products-list .price { justify-content: center;}
.products-list .price b { font-size: 14px; color:var(--ColorMain);letter-spacing: 0;}
.products-list .price .ori_price{ opacity: 0.5;width: 80px;}
.products-list .price .sp_price { font-size: 20px;text-align: left;}

.products-list .more{border: none;color: #959595;background: var(--ColorSub3); position: relative;transform: none;left: 0;width: 70% !important;}

.products-list .item a{display: grid; grid-template-columns: 3fr 2fr; gap: 10px;border-bottom: 1px solid #cecece; padding-bottom: 0;}
.products-list .item a:hover .more { background: var(--ColorMain); color: #fff; letter-spacing: 2px; width: 100% !important;}

/*內頁*/
.inquiry_a1 { background: var(--ColorMain);}
.inquiry_a2 { background: var(--ColorMain2);}
.sidebarBtn { border: none; background: transparent;}
.related_list li figure { aspect-ratio: 3 / 2;}
.prod_tabs {  background: #f7f7f7;}
.pd_tabTitle li.activeTab a { color: white; background: #999999;}
.pd_tabInner_contain {  padding: 20px;}
.pd_tabInner.edit {padding: 0;}

@media screen and (max-width: 768px) {
.products-list { grid-template-columns: 1fr;}}

/*●●●●●●●●●●●●●●●●●●●●●●●●   聯絡我們表單   ●●●●●●●●●●●●●●●●●●●●●●●●*/
.contact_page .main_part { display:flex; flex-direction: column-reverse;}
.contact_page .blank_letter { display: none;}
.contact_page .contact_content { width: 100%; max-width: 100%; background: white;}

.contact_page .contact_editbox { padding: 0;}
.contact_content {  padding: 0;}
.contact_content .information_left { display: none;}

.contact_form { max-width: 700px; margin: 30px auto;grid-gap: 0;}
.contact_content .information_right { width: 100%; padding: 0;}

.contact_form li {  grid-template-columns: 120px 1fr;grid-gap: 20px;align-items: center;padding: 15px 0; /*margin: 0 10%;*/ border-bottom: 1px solid #efefef;}
.contact_form li .form__label { max-width: 100%;text-align: left;align-items: center;}
.contact_form li:has(input[type=checkbox]) .form__insert, .contact_form li:has(input[type=radio]) .form__insert {
    grid-template-columns: repeat(auto-fit, minmax(13px, 13px) minmax(150px, 1fr));}

.blank_letter:before{content:'FORM'; font-family: "Amita";font-size: 36px;line-height: 100%;color: var(--ColorMain);}
.blank_letter {display: flex; flex-direction: column; align-items: center;font-size: 20px;padding-top: 0;}

.contact_form li.last cite {  background: var(--ColorMain);}

.contact_form li textarea.noborder, .contact_form li input.noborder {background: #f2f7f3;border: none;}
.contact_form li .form__label{display: flex;  padding: 0; font-weight: bold;}
.contact_form li .form__label .red {  order: 2;}

@media screen and (max-width: 768px) {
.contact_content .information_right {  padding: 0 5%; }
.contact_form li {display: flex; flex-direction: column; align-items: flex-start; gap: 0;}	
.contact_form li .form__insert {}

.contact_form { grid-gap: 0;}

.contact_form li.last {flex-direction: row;}
.contact_form li.last cite {  margin-left: 10px;}

.contact_form li:nth-of-type(7) .form__label { margin-bottom: 5px;}


}
@media screen and (max-width: 600px) { 
.contact_form li .form__label { background: transparent;}
}
